using Newtonsoft.Json;

namespace Pilz.Net.CloudProviders.Nextcloud.OCS.Responses;

public class OcsResponseMeta : IOcsResponseMeta
{
    [JsonProperty("status")]
    public string? Status { get; set; }

    [JsonProperty("statuscode")]
    public int? StatusCode { get; set; }

    [JsonProperty("message")]
    public string? Message { get; set; }
}
